CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Ауторска права 2013. Аутори Chromium-а. Сва права задржана.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Ауторска права 2013. Аутори Chromium-а. Сва права задржана.";
